.smartbanner-show {
	margin-top: 80px;
}

.smartbanner-show .smartbanner {
	display: block;
}

/** Default **/
.smartbanner {
	position: absolute;
	left: 0;
	top: 0;
	display: none;
	width: 100%;
	height: 80px;
	line-height: 80px;
	font-family: 'Helvetica Neue', sans-serif;
	background: #2a2a2a;
	z-index: 9998;
	-webkit-font-smoothing: antialiased;
	overflow: hidden;
	-webkit-text-size-adjust: none;
  box-shadow: inset 0 4px 0 #f8d180;
}

.smartbanner-container {
	margin: 0 auto;
	white-space: nowrap;
  padding:3%;
}

.smartbanner-close {
	display: inline-block;
	vertical-align: middle;
	margin: 0 5px 0 5px;
	font-family: 'ArialRoundedMTBold', Arial;
	font-size: 20px;
	text-align: center;
	color: #888;
	text-decoration: none;
	border: 0;
	border-radius: 14px;
	-webkit-font-smoothing: subpixel-antialiased;
}

.smartbanner-close:active,
.smartbanner-close:hover {
	color: #aaa;
}

.smartbanner-icon {
	display: inline-block;
	vertical-align: middle;
	width: 57px;
	height: 57px;
	margin-right: 12px;
	background-size: cover;
	border-radius: 10px;
}

.smartbanner-info {
	display: inline-block;
	vertical-align: middle;
	width: 30%;
	font-size: 3vmin;
	line-height: 1.2em;
	font-weight: bold;
}

.smartbanner-title {
	font-size: 4vmin;
	line-height: 18px;
}

.smartbanner-button {
  float: right;
  display: inline-block;
  width: 70px;
  text-align: center;
  background-color: #f8d180;
  color: #2A2A2A;
  font-family: LeHavre, Tahoma, Geneva, Verdana, sans-serif;
  font-size: 28px;
  text-decoration: none;
  transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  margin-top: -9px;
  margin-right:-12px;
}

.smartbanner-button:hover {
  background-color: #2A2A2A;
  color: #f8d180;
  margin-top: -8px;
}

/** iOS **/
.smartbanner-ios {
	line-height: 80px;
}

.smartbanner-ios .smartbanner-close {
	border: 0;
	width: 18px;
	height: 18px;
	line-height: 18px;
	color: #888;
	text-shadow: 0 1px 0 white;
}

.smartbanner-ios .smartbanner-close:active,
.smartbanner-ios .smartbanner-close:hover {
	color: #aaa;
}

.smartbanner-ios .smartbanner-icon {
	background: rgba(0, 0, 0, 0.6);
	background-size: cover;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
}

.smartbanner-ios .smartbanner-info {
	color: #6a6a6a;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8);
}

.smartbanner-ios .smartbanner-title {
	color: #4d4d4d;
	font-weight: bold;
}

.smartbanner-ios .smartbanner-button-text {
}

.smartbanner-ios .smartbanner-button-text:active,
.smartbanner-ios .smartbanner-button-text:hover {
}

/** Android **/
.smartbanner-android {
	line-height: 82px;
}

.smartbanner-android .smartbanner-close {
	border: 0;
	width: 17px;
	height: 17px;
	line-height: 17px;
	margin-right: 7px;
	color: #b1b1b3;
	background: #1c1e21;
	text-shadow: 0 1px 1px #000;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.8) inset, 0 1px 1px rgba(255, 255, 255, 0.3);
}

.smartbanner-android .smartbanner-close:active,
.smartbanner-android .smartbanner-close:hover {
	color: #eee;
}

.smartbanner-android .smartbanner-icon {
	background-color: transparent;
	box-shadow: none;
}

.smartbanner-android .smartbanner-info {
	color: #ccc;
	text-shadow: 0 1px 2px #000;
}

.smartbanner-android .smartbanner-title {
	color: #fff;
	font-weight: bold;
}

/** Windows **/
.smartbanner-windows {
	line-height: 80px;
}

.smartbanner-windows .smartbanner-close {
	border: 0;
	width: 18px;
	height: 18px;
	line-height: 18px;
	color: #888;
	text-shadow: 0 1px 0 white;
}

.smartbanner-windows .smartbanner-close:active,
.smartbanner-windows .smartbanner-close:hover {
	color: #aaa;
}

.smartbanner-windows .smartbanner-icon {
	background: rgba(0, 0, 0, 0.6);
	background-size: cover;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
}

.smartbanner-windows .smartbanner-info {
	color: #6a6a6a;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8);
}

.smartbanner-windows .smartbanner-title {
	color: #4d4d4d;
	font-weight: bold;
}

.smartbanner-windows .smartbanner-button-text {
}

.smartbanner-windows .smartbanner-button-text:active,
.smartbanner-windows .smartbanner-button-text:hover {
}
